prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
                                                                       
Name: libwpd-stream
Description: GSFStream support for libwpd, a library for reading and writing Corel WordPerfect(tm) documents
Version: 0.8.9
Requires: glib-2.0 libgsf-1 libwpd
Libs: -L${libdir} -lwpd-stream
Cflags: -I${includedir}
